.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c9918.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c9918
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c9919.component_ContentDisplay_Content {
 } #c9920.component_ContentDisplay_Content {
padding: 0px;  } #c9921.component_ContentDisplay_Content {
padding: 0px;  } #c9922.component_ContentDisplay_Content {
 } #c9923.component_ContentDisplay_Content {
padding: 0px;  } div#c9923.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c9923 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c9923 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c9923 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c9923.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c9923 .plain_content table,#c9923 .plain_content table tbody,#c9923 .plain_content table tbody tr{display: block;}#c9923 .plain_content td:first-child {width: 65% !important;}#c9923 div.plain_content p {font-size: 21px;}#c9923 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c9923 div.plain_content table td,div#c9923 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c9923 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c9923 div.plain_content span {line-height: 1;}#c9923 div.plain_content p {margin-bottom: 6px;}} #c9925.component_ContentDisplay_Content {
 } #c9926.component_ContentDisplay_Content {
 } #c9926
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c9926 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9926
{
padding:10px!important; background:#0C0558;
}
} #c9927.component_ContentDisplay_Content {
padding: 0px;  } #c9928.component_ContentDisplay_Content {
 } #c9929.component_ContentDisplay_Content {
padding: 0px;  } #c9930.component_ContentDisplay_Content {
 } #c9931.component_ContentDisplay_Content {
padding: 0px;  } #c9932.component_ContentDisplay_Content {
 } #c9933.component_ContentDisplay_Content {
padding: 0px;  } #c9934.component_ContentDisplay_Content {
 } #c9935.component_ContentDisplay_Content {
 } #c9935
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c9935 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9935
{
padding:10px!important; background:#0C0558;
}
} #c9936.component_ContentDisplay_Content {
 } #c9936
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c9936 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9936
{
padding:10px!important; background:#0C0558;
}
} #c9938.component_ContentDisplay_Content {
 } #c9938{font-size: 0;padding:0px!important;}#c9939.component_ContentDisplay_Content {
 } #c9939{font-size: 0;padding:0px!important;}#c9940.component_ContentDisplay_Content {
 } #c9940{
font-size: 0;
padding:0px!important;
}
#c9941.component_ContentDisplay_Content {
padding: 0px;  } #c9942.component_ContentDisplay_Content {
 } #c9943.component_ContentDisplay_Content {
padding: 0px;  } #c9944.component_ContentDisplay_Content {
 } #c9946.component_ContentDisplay_Content {
 } #c9947.component_ContentDisplay_Content {
 } #c9948.component_ContentDisplay_Content {
padding: 0px;  } #c9949.component_ContentDisplay_Content {
padding: 0px;  } #c9950.component_ContentDisplay_Content {
 } #c9953.component_ContentDisplay_Content {
padding: 0px;  } #c9954.component_ContentDisplay_Content {
 } #c9957.component_ContentDisplay_Content {
padding: 0px;  } #c9958.component_ContentDisplay_Content {
 } #c9960.component_ContentDisplay_Content {
padding: 0px;  } #c9961.component_ContentDisplay_Content {
 } #c9964.component_ContentDisplay_Content {
padding: 0px;  } #c9966.component_ContentDisplay_Content {
 } #c13987.component_ContentDisplay_Content {
 } #c13987{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c9937.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9937{
position: relative; }
#c9937 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c9937 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c9937 h5
{
color:#fff; }
#c9937 .plain_content
{
color:#fff; }
#c9945.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9945 .ltc{vertical-align:middle; }#c9945{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c9945{padding-left:10px!important; }} #c9951.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9951 .ltc{vertical-align:middle; }#c9951{background:#0C0558; padding-right:80px!important;}#c9951 h3{color:#fff; }#c9951 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c9951{padding-left:10px!important; }} #c9952.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9952 .ltc{vertical-align:middle; }#c9952{background:#9D0B12; padding-right:80px!important;}#c9952 h3{color:#fff; }#c9952 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c9952{padding-left:10px!important; }} #c9956.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9956 .ltc{vertical-align:middle; }#c9956{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c9956{padding-left:10px!important; }} #c13986.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13986{
position: relative; }
#c13986 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13986 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13986 h5
{
color:#fff; }
#c13986 .plain_content
{
color:#fff; }

